# class RSVG::Handle

### Public Class Methods

new_from_data(data) click to toggle source

For backward compatibility

    # File lib/rsvg2.rb, line 71
    def new_from_data(data)
      new(:data => data)
    end

new_from_file(file_name, options={}) click to toggle source

For backward compatibility

    # File lib/rsvg2.rb, line 76
    def new_from_file(file_name, options={})
      new(options.merge(:file_name => file_name))
    end